Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# PColStd_FieldOfHArray1OfPersistent.hxx File Reference

`#include <DBC_BaseArray.hxx>`
`#include <Handle_Standard_Persistent.hxx>`
`#include <Handle_PColStd_VArrayNodeOfFieldOfHArray1OfPersistent.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Standard_PrimitiveTypes.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`

## Functions
class class class class class class Standard_EXPORT Handle_Standard_Type & | PColStd_FieldOfHArray1OfPersistent_Type_ ()

## Function Documentation

class class class class class class class Standard_EXPORT Handle_Standard_Type& PColStd_FieldOfHArray1OfPersistent_Type_ | ( |  | ) |